Said Assal

الأعضاء
  • المساهمات

    3
  • تاريخ الانضمام

  • تاريخ آخر زيارة

السُّمعة بالموقع

0 Neutral
  1. السلام عليكم. أنشات تطبيقا بـapp inventor ثم رفعته على google play .بعد مدة قمت بإضافة إعلانات للهذا التطبيق بالموقع Enhance ثم لما أعدت رفعه على google play طلع لي الرسالة التالية: vous avez importé un APK ou un Android App Bundle qui utilise la version 12451000 des services Google Play, alors que l'un ou l'autre ne fonctionne qu'avec les API Android de niveau 9 ou supérieur. Il est déconseillé d'utiliser cette version des services Google Play, sauf si vous avez défini la valeur minSdkVersion sur 9 ou plus dans votre fichier manifeste. من منكم يا إخواني يعرف الحل ساكون شاكرا له.
  2. شكرا اخي على الجواب. لقد قمت بإعادة رفع التطبيق بعد إرفاقه بالرابط الدال على سياسة الخصوصية وهو كالتالي https://termly.io/resources/templates/app-privacy-policy/ لكن مع الاسف جاء الرفض مرة اخرى لنفس السبب. المرجو المساعدة.
  3. قمت بتحديث تطبيق و قمت باعادة رفعه لكن للاسف رفض وارسلوا ما يلي Issue: Violation of Families Policy Requirements Apps that contain elements that appeal to children must comply with all Families Policy Requirements. We found the following issue(s) with your app: Eligibility Issue هل من مساعدة وشكرا.